uuid: 313133c2-c0a7-4da9-9aa4-37ccf9233d68
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Default short date'
locked: false
pattern: 'j M Y - H:i'
